td, th { 
    font: 14px/1.3 'Tahoma';
    }
    
h1 { font-size:130%;font-weight:normal; }
ul { margin-bottom: 2.4em; }
ul li { margin-bottom:.5em; }
a:link { color:#33c }    
a:visited { color:#339 }    


/* =validation errors ----------------- */
div#errorDiv {
    color:#a33;
    background-color:#ffffe1;
    border:1px solid #a33;
    padding:6px 4px;
    margin:20px auto;
	width:350px;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
	text-align:center;
    }
div#errorDiv h3 {
    color:#a33;
    margin: 0 0 .4em 0;
    border:none;
    }
div#errorDiv p {
    margin:0 0 .4em 0; color:#1a1a1a;
    }

div.error span {
    color:#a33;
    font-weight:bold;
    }
form div span.error, table.display span.error {
    font-weight:bold;
    color:#a33;
    padding:0 4px;
    }
form input.error {
    border:2px solid #a33;
    }


/* =order form table ----------------- */

table.display { 
    margin:0 auto;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
    }
table.display td  { 
    text-align:left; 
    vertical-align:top; 
    padding:6px 6px; color:#999;
    }
table.display th	{ 
  text-align:center; 
  font-size: 14px;
  padding:6px 8px;
  background: #1a1a1a; border: 1px solid #999; color:#ca910b;
  }
table.display th.first { 
    text-align:left;
    }
table.display td.qty,
table.display td.cur { 
    text-align:center;
    }
table.display td.label { 
    text-align:right;
    }
table.display td.total { 
    text-align:right; 
    font-weight:bold;
    padding-bottom:18px;
    }
table.display td.subtot { 
    text-align:right; 
    padding-bottom:18px;
    }
table.display input.cur { 
    text-align:right;color: #999; background: #1a1a1a; border: 1px solid #999;
    }
table.display input { 
    color: #999; background: #1a1a1a; border: 1px solid #999;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
    }